@charset "utf-8";

#search {
	background:#000 url("img/search.magnify.png");
	background-position: 8px 8px;
	background-repeat: no-repeat;
}

#scroller-dots-wrapper ul li span {
	background:url(img/sdot.white.png);
	width:18px;
	height:18px;
}
#scroller-dots-wrapper ul li.selected span {
	background:url(img/sdot.blue.png);
	width:18px;
	height:18px;
}

#main-nav ul li a:hover{
	box-shadow:none; 
}

#content-display .block .sector-4 li a:hover{
	background-color:#f5f5f5 !important;
}
#content-display .block .copy {
	border-radius:6px;
}

#page-id-home #main-nav-home {
	background:#222;
}
#page-id-services #main-nav-services {
	background:#222;
}
#page-id-about #main-nav-about {
	background:#222;
}
#page-id-contact #main-nav-contact {
	background:#222;
}
#content-display .block {
	box-shadow:0 1px 3px #777;
}
#content-display .block, #content-display .block .copy, #main-nav ul li a, #search, #header, #scroller {
	behavior:url(css/PIE.htc);
}

